GIT-BUG(1)

NAME

git-bug-bridge-auth - List all known bridge authentication credentials.

SYNOPSIS

git-bug bridge auth [flags]

DESCRIPTION

List all known bridge authentication credentials.

OPTIONS

-h, --help[=false]
    help for auth

SEE ALSO

git-bug-bridge(1), git-bug-bridge-auth-add-token(1), git-bug-bridge-auth-rm(1), git-bug-bridge-auth-show(1)